# $mediaplayer.sampleRate Returns the sample rate of the current song
Usage
    $mediaplayer.sampleRate
Description
Returns the sample rate (in Hz) of the multimedia file being played by the remote instance of the media player.This function is not granted to work with all the player interfaces and all the media types so you may get -1 or 0 in return sometimes. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification
    $mediaplayer.sampleRate
See also
media player module documentation $mediaplayer.mrl, mediaplayer.playmrl, mediaplayer.play, $mediaplayer.nowplaying, $mediaplayer.artist, $mediaplayer.artist, $mediaplayer.year, $mediaplayer.comment, $mediaplayer.bitrate, $mediaplayer.length, $mediaplayer.position, $mediaplayer.channels

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013